Navicat Monitor 支援以下類型的儲存庫資料庫:

  • MySQL 5.1.73 或以上
  • MariaDB 10.0 或以上
  • PostgreSQL 9.5.1 或以上
  • Amazon RDS 執行個體

還有其他問題嗎?
提交查詢